umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Public Member Functions | List of all members
apackage.DerivedExtern Class Reference
Inheritance diagram for apackage.DerivedExtern:

## Public Member Functions
| DerivedExtern ()
Public Member Functions inherited from BaseClass
| BaseClass (int value)

## Constructor & Destructor Documentation

## ◆ DerivedExtern()

apackage.DerivedExtern.DerivedExtern | ( |  | ) |
| inline

The documentation for this class was generated from the following file:

- test/import/java/apackage/DerivedExtern.java